Skip to Content
avatar image
Former Member

ECC6 on AIX 5.3 TL 7

Hi there,

We are using ECC6 with Oracle 10g (10.2.0.2.0) database running on an IBM AIX 5.3. TL 5. We would like to ask if our SAP Application is still supported if we are to upgrade to AIX 5.3 TL 7 as some of our hardware requires upgrade to the said Technology Level.

Can anybody help please?

Thanks in advance

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Feb 02, 2010 at 09:44 AM

    Hi,

    Yes, it is supported. Additionally, you can check SAP Note 1119631 - Using SAP systems with AIX 5.3

    Thanks

    Sunny

    Add comment
    10|10000 characters needed characters exceeded